

@charset "utf-8";
/* CSS Document */

#slider {
 
  background-position:50% 50%;
  background-repeat:no-repeat no-repeat;
  height:311px;
  position:relative;
  width:916px;
}
#slider img {
  display:none;
  left:0;
  position:absolute;
  top:0;
}
#slider a {
  border:0;
  display:block;
}
.theme-default .nivoSlider {
  background-color:#FFFFFF;
  background-image:
  background-position:50% 50%;
  background-repeat:no-repeat no-repeat;
  position:relative;
}
.theme-default .nivoSlider img {
  display:none;
  left:0;
  position:absolute;
  top:0;
}
.theme-default .nivoSlider a {
  border:0;
  display:block;
}
.tab_content p {
  color:#6B6B6B;
}
.theme-default .nivo-controlNav {
  bottom:-42px;
  left:50%;
  margin-left:-40px;
  position:absolute;
}
.theme-default .nivo-controlNav a {
  background-image:
  background-position:initial initial;
  background-repeat:no-repeat no-repeat;
  border:0;
  display:block;
  float:left;
  height:22px;
  margin-right:3px;
  text-indent:-9999px;
  width:22px;
}
.theme-default .nivo-controlNav a.active {
  background-position:0 -22px;
}
.theme-default .nivo-directionNav a {
  border:0;
  display:block;
  height:42px;
  text-indent:-9999px;
  width:42px;
}
.theme-default a.nivo-nextNav {
  background-image: url(../../../img/next.png);
  background-position:initial initial;
  background-repeat:initial initial;
  height:63px;
  right:-16px;
  top:130px;
  width:56px;
}
.theme-default a.nivo-prevNav {
  background-image: url(../../../img/prox.png);
  background-position:initial initial;
  background-repeat:initial initial;
  height:63px;
  left:-16px;
  top:130px;
  width:56px;
}
.theme-default .nivo-caption {
  font-family:Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
  border-bottom-color:#FFFFFF;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  color:#FFFFFF;
}
.theme-default .nivo-caption a:hover {
  color:#FFFFFF;
}
